package com.huigou.topsun.product.application;


import com.huigou.topsun.product.domain.Brand;

import java.util.ArrayList;
import java.util.Map;

/**
* @author 16508
* @description 针对表【brand(品牌)】的数据库操作Service
* @createDate 2023-11-22 10:24:31
*/
public interface BrandApplication {

    Map<String, Object> querySelectableInFactoryName();

    ArrayList<Brand> findAll();

}
